body{
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
header{
  background-image: url(/images/BgHeader.jpg);
  background-size: cover;
  background-position: center;
  width: 100%;
  height: 100vh;
  overflow: hidden;
}
.navbar{
  transition: all 0.8s;
  margin: 0;
  padding: 0;
}
.navbar li a {
  font-size: 16px;
  font-family: sans-serif;
  text-align: center;
  text-decoration: none;
}
.navbar li a:hover{
  color: lightgray !important;
}
.navbar-scrolled{
  background-color: black;
  box-shadow: 0 5px 10px rgba(0, 0, 0, 0.15);
}

.about-section{
  background: url(/images/AboutImg.jpg) no-repeat left;
  background-size: 55%;
  background-color: #fdfdfd;
  overflow: hidden;
  padding: 170px 0;
}
.inner-container{
  width: 55%;
  float: right;
  background-color: #fdfdfd;
  padding: 150px;
}
.inner-container h1{
  letter-spacing: 1px;
  margin-bottom: 30px;
  font-size: 30px;
  font-weight: 900;
  font-family: sans-serif;
}
.text-about{
  font-size: 15px;
  color: #545454;
  line-height: 30px;
  text-align: justify;
  margin-bottom: 40px;
  font-family: serif;
}
#img-logo{
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
  max-width: 100%;
  max-width: 100%;
  animation: fade-up 1.5s;
  opacity: 0.9;
}
#iconmenu{
  width: 80px;
}

/*Keyframes*/
@keyframes fade-up{
  0%{
    opacity: 0;
  }
}
/*ServiciosStyles*/
.imgSer{
  background-color: white;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}
.ourServices{
  padding-top: 325px;
  text-align: center;
}
.ourServices h1{
  font-size: 30px;
  font-weight: 900;
  padding-bottom: 50px;
  font-family: sans-serif;
  letter-spacing: 1px;
}
.ourServices h1::after{
  content: '';
  background: lightgray;
  display: block;
  width: 150px;
  height: 3px;
  margin: 10px auto;
}
.padRow{
  padding-bottom: 335px;
}
.iconSer{
  font-size: 40px;
  margin: 2px auto;
  padding: 8px 15px;
  height: 80px;
  width: 80px;
  border: 1px solid lightgray;
  border-radius: 50%;
}
/* Galeria */
.grid-gallery{
  width: 100%;
  max-width: 1200px;
  margin: 0 auto;
  padding:  20px 20px;
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
  grid-auto-rows: 250px;
  grid-auto-flow: dense;
  gap: 20px;
}
.grid-gallery .grid-item{
  position: relative;
  background-color: #f8f9fa;
  overflow: hidden;
}
.grid-gallery .grid-item img{
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: transform 0.5s cubic-bezier(0.165, 0.84, 0.44, 1);
}
.grid-gallery .grid-item:hover img{
  transform: scale(1.1);
}
.grid-gallery .grid-item a{
  cursor: zoom-in;
}
.grid-gallery .grid-item:nth-child(3n - 2){
  grid-column: span 2;
  grid-row: span 2;
}
.titleGal{
  margin-top: 40px;
  font-size: 30px;
  font-weight: 900;
  padding-bottom: 50px;
  font-family: sans-serif;
  letter-spacing: 1px;
}
/* Galeria */
/*Contact US*/
.contact{
  position: relative;
  min-height: 100vh;
  padding: 50px 100px;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  /*background-image: url(/images/Contactus.jpg);*/
  background-repeat: no-repeat;
  background-size:contain;
  background-position: center;
}
.contact .content{
  max-width: 800px;
  text-align: center;
}
.contact .content h2{
  font-size: 36px;
  font-weight: 500;
  color: #333;
}
.contact .content p{
  font-weight: 300;
  color: #333;
}
.containerContact{
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-top: 30px;
}
.containerContact .contactInfo{
  width: 50%;
  display: flex;
  flex-direction: column;
}
.containerContact .contactInfo .box{
  position: relative;
  padding: 20px 0;
  display: flex;
}
.containerContact .contactInfo .box .icon{
  min-width: 60px;
  height: 60px;
  background: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 50%;
  font-size: 22px;
}
.containerContact .contactInfo .box .text{
  display: flex;
  margin-left: 20px;
  font-size: 16px;
  color: #333;
  flex-direction: column;
  font-weight: 300;
}
.containerContact .contactInfo .box .text h3{
  font-weight: 500;
  color: #00bcd4;
}
.contactForm{
  width: 40%;
  padding: 40px;
  background: #fff;
}
.contactForm h2{
  font-size: 30px;
  color: #333;
  font-weight: 500;
}
.contactForm .inputBox{
  position: relative;
  width: 100%;
  margin-top: 10px;
}
.contactForm .inputBox input,
.contactForm .inputBox textarea{
  width: 100%;
  padding: 5px 0;
  font-size: 16px;
  margin: 5px 0;
  border: none;
  border-bottom: 2px solid #333;
  outline: none;
}
.contactForm .inputBox span{
  position: absolute;
  left: 0;
  padding: 5px 0;
  font-size: 14px;
  margin: 10px 0;
  pointer-events: none;
  transition: 0.5s;
  color: #666;
}
.contactForm .inputBox input:focus ~ span,
.contactForm .inputBox input:valid ~ span,
.contactForm .inputBox textarea:focus ~ span,
.contactForm .inputBox textarea:valid ~ span{
  color: #e91e63;
  font-size: 12px;
  transform: translateY(-20px);
}
.contactForm .inputBox button[type="submit"]{
  width: 100px;
  background: #00bcd4;
  color: #fff;
  border: none;
  cursor: pointer;
  padding: 10px;
  font-size: 18px;
}
/*Contact US*/
/*Footer diseñador*/
.foot-dsg a{
  text-decoration: none;
  color: black;
}
.foot-dsg a:hover{
  color: blue !important;
}
/*Footer diseñador*/
#footIcon{
  font-size: 25px;
}
/* Estilos responsivos */
@media screen and (max-width:1200px){
  .inner-container{
    padding: 80px;
  }
 
}
@media screen and (max-width:1000px){
  .about-section{
    background-size: 100%;
    padding: 100px 40px;
  }
  .inner-container{
    width: 100%;
  }
  .contact{
    padding: 10px;
  }
  .containerContact{
    flex-direction: column;
  }
  .containerContact .contactInfo{
    margin-bottom: 40px;
  }
  .containerContact .contactInfo {
    width: 100%;
  }
  .contactForm{
    width: 100%;
  }
  .contactForm .inputBox textarea{
    width: 100%;
    padding: 5px 0;
    font-size: 15px;
    margin: 5px 0;
    border: none;
    border-bottom: 2px solid #333;
    outline: none;
  }
}
@media(max-width:768px){
  .grid-gallery{
  grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
  grid-auto-rows: 250px;
  }
  .grid-gallery .grid-item.grid-item.grid-item:nth-child(3n - 2){
  grid-column: unset;
  grid-row: unset;
  }
}
@media screen and (max-width:600px){
  .about-section{
    padding: 0;
  }
  .inner-container{
    padding: 60px;
  }
}
@media screen and (max-width:400px){
.ourServices{
  padding-top: 100px;
  text-align: center;
}
.iconSer{
  font-size: 40px;
  margin: 20px 20px 20px 40px;
  padding: 8px 15px;
  height: 80px;
  width: 80px;
  border: 1px solid lightgray;
  border-radius: 50%;
}
.padRow{
  padding-bottom: 150px;
}
}